/*large display*/
@media(min-width: 1440px){
    .mm1122-main {
        max-width: 1440px !important;
        margin: 0 auto !important;
    }
}
/*small display*/
@media (min-width: 768px) and (max-width: 1199px) {
    .m1122-slider-container .slick-prev {
        margin-left: 6px !important;
    }
    .m1122-slider-container .slick-next {
        margin-right: 6px !important;
    }
    .m1122-link .m1122-preview:before {
        width: calc(220px * 1.05) !important;
        height: 220px !important;
    }
    .m1122-link .m1122-details {
        height: calc(220px - 18px) !important;
        margin-left: calc(45px * -1) !important;
    }
    .m1122-details .m1122-top, .m1122-details .m1122-bottom {
        width: 110px !important;
        height: 110px !important;
    }
    .m1122-item:not(.first) .m1122-preview {
        margin-left: calc((90px / 2) * -1) !important;
    }
    .m1122-top .m1122-title {
        width: calc(130px / 1.2) !important;
        font-size: 13px;
    }
    .m1122-top .m1122-content, .m1122-bottom .m1122-content {
        margin: 0 auto;
        padding-top: 8px !important;
        text-align: center;
        width: calc(40px / 1.2) !important;
        height: calc(250px / 3) !important;
        font-size: 11px !important;
    }
}
/*ipad tabs*/
@media (min-width: 480px) and (max-width: 767px) {
    .m1122-slider-container .slick-prev {
        margin-left: 6px !important;
    }
    .m1122-slider-container .slick-next {
        margin-right: 6px !important;
    }
    .m1122-link .m1122-preview:before {
        width: calc(200px * 1.05) !important;
        height: 200px !important;
    }
    .m1122-link .m1122-details {
        height: calc(200px - 18px) !important;
        margin-left: calc(41px * -1) !important;
    }
    .m1122-details .m1122-top, .m1122-details .m1122-bottom {
        width: 110px !important;
        height: 110px !important;
    }
    .m1122-item:not(.first) .m1122-preview {
        margin-left: calc((104px / 2) * -1) !important;
    }
    .m1122-top .m1122-title {
        width: calc(120px / 1.2) !important;
        font-size: 12px;
    }
    .m1122-top .m1122-content, .m1122-bottom .m1122-content {
        margin: 0 auto;
        padding-top: 2px !important;
        text-align: center;
        width: 70px !important;
        height: 80px !important;
        font-size: 10px !important;
        padding-right: 12px;
    }
}
/*mobile*/
@media (max-width: 480px) {
    .m1122-slider-container .slick-prev {
        margin-left: 6px !important;
    }
    .m1122-slider-container .slick-next {
        margin-right: 6px !important;
    }
    .m1122-link .m1122-preview:before {
        width: calc(180px * 1.05) !important;
        height: 180px !important;
    }
    .m1122-link .m1122-details {
        height: calc(180px - 18px) !important;
        margin-left: calc(37px * -1) !important;
    }
    .m1122-details .m1122-top, .m1122-details .m1122-bottom {
        width: 100px !important;
        height: 100px !important;
    }
    .m1122-item:not(.first) .m1122-preview {
        margin-left: calc((99px / 2) * -1) !important;
    }
    .m1122-top .m1122-title {
        width: calc(102px / 1.2) !important;
        font-size: 11px;
    }
    .m1122-top .m1122-content, .m1122-bottom .m1122-content {
        margin: 0 auto;
        padding-top: 2px !important;
        text-align: center;
        width: 70px !important;
        height: 70px !important;
        font-size: 10px !important;
        padding-right: 12px;
    }
    .m1122-section.container-fluid {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
}